body {
text-align:center;
background:#FFF url("../img/bkg.png") top center repeat-y;
}

textarea,
input.text {
border:1px solid #000;
}

fieldset {
margin-bottom:10px;
}

fieldset label {
width:150px;
}

fieldset label,
fieldset input {
float:left;
}

fieldset input.text {
width:240px;
}

form#login input.text,
form#signup input.text {
width:300px;
}

div.error {
background:#fdd;
padding:10px;
margin:0 0 20px 0;
}

div.error a {
color:#000;
font-weight:bold;
}

.hidden {
height:0px;
overflow:hidden;
}

h1 span,
.sq time {
display:none;
}

div#login {
position:absolute;
width:500px;
height:20px;
line-height:20px;
left:50%;
margin-left:20px;
top:0;
z-index:10;
text-align:right;
}

.hr {
height:30px;
margin-bottom:10px;
border-bottom:1px solid #000;
font-size:1%;
}

.hr.gap {
margin-bottom:30px;
}

#maxb {
display:block;
width:1060px;
margin:0 auto;
text-align:center;
}

header,
nav,
section,
footer {
display:block;
width:1020px;
margin:0 auto;
text-align:left;
background:#FFF;
}

nav {
margin-bottom:10px;
height:60px;
line-height:30px;
border-bottom:1px solid #000;
text-align:center;
}

nav input {
border:0;
width:70px;
}

nav form {
display:inline;
}

nav a,
nav form {
padding:0 10px;
}

nav a,
nav input {
font-weight:bold;
}

nav a {
color:#000;
text-decoration:none;
font-weight:bold;
}

h1,
h1 a {
display:block;
margin:40px 0 0 0;
width:100%;
height:50px;
background:url("../img/logo-wide.png?xx") top center no-repeat;
}

.sq div {
height:188px;
}

.sq img {
height:100%;
}

.sq {
padding-bottom:20px;
}

.sq a div {
position:relative;
left:0;
top:0;
overflow:hidden;
margin:0 0 5px 0;
background:#ddd;
}

.sq a div span,
ul.list li a span.extra {
display:none;
}

.sq a:hover div span,
ul.list li a:hover span.extra {
display:block;
background:#005af0;
color:#FFF;
z-index:10;
position:absolute;
}

.sq a:hover div span {
min-height:40px;
bottom:0;
left:0;
padding:10px;
width:168px;
}

ul.list {
list-style:none;
margin:0;
padding:0;
}

#popular ul.list {
margin:-5px 0 0 0;
}

ul.list li a,
div#reviews div {
background:url("../img/grey-dot.png") left bottom repeat-x;
}

ul.list li a {
position:relative;
left:0;
top:0;
text-decoration:none;
display:block;
height:33px;
line-height:32px;
overflow:hidden;
}

ul.list li a span {
font-weight:bold;
padding-right:15px;
}

ul.list li a:hover span.extra {
display:block;
top:0;
right:0;
height:32px;
padding:0 10px;
font-weight:normal;
text-align:center;
}

ul.list li.more {
margin-bottom:40px;
height:26px;
line-height:24px;
text-align:right;
/*background:url("../img/grey-dark-dot.png") left bottom repeat-x;*/
}

ul.list li.more a {
text-decoration:none;
font-weight:normal;
text-transform:uppercase;
background:none;
line-height:normal;
display:inline;
}

img.marg { 
margin:0 0 10px 0;
}

div#reviews div {
height:200px;
}

div#reviews img,
div#reviews h4,
div#reviews p {
float:left;
display:inline;
}

div#reviews img {
margin-right:10px;
width:188px;
height:188px;
}

div#reviews h4 {
width:149px;
}

div#reviews p {
width:198px;
}

div#calendar {
background:url("../img/white-dot.png") top right repeat-y;
overflow:auto;
}

body.shows div#calendar {
margin-bottom:20px;
}

.col143, 
.col146 {
overflow:hidden;
border-top:1px solid #fff;
background:url("../img/white-dot.png") repeat-y;
}

.col143 div, 
.col146 div {
padding:5px 10px;
}

.col143 ul, 
.col146 ul {
margin-left:15px;
padding:5px 0 0 0;
list-style:square;
}

.col143 ul li, 
.col146 ul li {
margin:0 0 5px 0;
}

.active { background-color:#005af0; }
.today { background-color:#000; }
.active, .today { color:#FFF; }
.active a, .today a { color:#FFF; }
.inactive { color:#999; background-color:#eee; }

span.rating {
float:right;
display:inline;
width:39px;
height:39px;
background:url("../img/rating.png") no-repeat;
text-align:center;
line-height:39px;
}

body.record-reviews span.rating {
width:69px;
height:66px;
line-height:66px;
background:url("../img/rating-large.png") no-repeat;
}

form#filter select,
form#filter input {
margin-top:5px;
}

form#filter select,
input.btn {
border:none;
}

form#filter select {
width:100%;
height:25px;
line-height:25px;
padding:0 7px;
margin-left:-2px;
background:url("../img/dropper.png?x") 2px 0px no-repeat;
-webkit-appearance: none;
}

input.btn {
background:#000;
color:#FFF;
padding:3px 12px;
text-transform:uppercase;
}

form#filter input.btn {
margin-left:1px;
}

/* audio player */

#playlist {
border-top:1px solid #000;
border-bottom:1px solid #000;
overflow:hidden;
margin-bottom:30px;
}

#playlist h4 {
height:30px;
margin:0;
line-height:30px;
}

#playlist ul {
margin:0;
list-style:none;
}

#playlist ul li,
p.stream {
position:relative;
left:0;
top:0;
width:100%;
height:30px;
line-height:30px;
overflow:hidden;
cursor:pointer;
cursor:hand;
}

p.stream {
border-top:1px solid #000;
border-bottom:1px solid #000;
}

#playlist ul li a,
#playlist ul li span {
position:absolute;
height:30px;
display:block;
}

#playlist ul li a.sound {
width:90%;
color:#000;
z-index:11;
/*background:url("../img/site/playpause.png") 10px 0 no-repeat;*/
}

#playlist ul li a.right-btn {
width:10%;
left:90%;
}

#playlist ul li a.right-btn {
background:url("../img/site/read.png") center top no-repeat;
}

#playlist.song a.right-btn {
background:url("../img/site/download.png") center top no-repeat;
}

#playlist ul li a.right-btn:hover {
background-color:#005af0;
background-position:center -30px;
}

#playlist ul li a.right-btn span {
display:none;
}

#playlist ul li span.title {
width:80%;
z-index:10;
/*left:30px;*/
left:0px;
padding-left:30px;
background:url("../img/site/playpause.png") 10px 0 no-repeat;
}

#playlist ul li span.duration {
left:82%;
}

#playlist ul li span.duration {
z-index:9;
font-size:10px;
}

p.stream span.duration {
left:80%;
}

#playlist ul li span.progress {
width:0%;
background:#000;
left:0;
z-index:1;
}

#playlist ul li a.sound:hover span.title,
#playlist ul li.paused a.sound span.title {
background-position:10px -30px;
}

#playlist ul li.playing a.sound span.title {
background-position:10px -60px;
}

#playlist ul li.playing a.sound,
#playlist ul li.paused a.sound,
#playlist ul li a:hover {
background-color:#005af0;
color:#FFF;
}

#playlist ul li a.sound.playing {
background-position:0 -30px;
}

#player {
display:none;
}

/* articles */

article img,
div.col604 img {
width:100%;
}

article img.override,
div.col604 img.override {
width:auto;
}

div.fixie {
margin:25px 0 0 116px;
}

p.share,
div.poalive-credits {
padding-bottom:20px;
}

div.backtotopholder {
padding-top:20px;
}

div.fixie a.backtotop {
display:none;
}

/* comments */

div.comment {
clear:both;
padding:0 0 20px 0;
overflow:auto;
}

div.comment img.avatar {
width:32px;
height:32px;
margin-right:10px;
}

div.comment h4 {
padding:0 10px;
background:#eee;
}

div.comment h4,
div.comment h4 a.fl-right {
height:32px;
line-height:32px;
}

/*
div.comment h4 a {
float:right;
display:inline;
margin-left:10px;
font-weight:normal;
}
*/

div.comment h4 a.fl-right {
margin-left:10px;
font-weight:normal;
}

div.comment img.avatar,
div.comment div {
float:left;
display:inline;
}

div.comment div {
width:562px;
}

div.comment textarea {
width:555px;
height:150px;
}

div.comment div.disabled textarea {
border-color:#ccc;
background:#eee;
}

div.comment div.disabled input.btn {
background:#666;
background:#CCC;
}

/* featured */

#featured img {
width:604px;
height:332px;
}

body.poa-live #featured img {
height:auto;
}

/* footer */

footer {
position:relative;
left:0;
top:-11px;
}

footer a.paging,
div.footer_text {
position:absolute;
}

footer a.paging {
top:0;
height:30px;
line-height:30px;
display:inline;
background:#000;
color:#FFF;
}

footer a.paging.fly {
width:150px;
left:50%;
margin-left:-75px;
text-align:center;
}

footer a.paging.paging_next,
footer a.paging.paging_prev {
padding:0 10px;
}

footer a.paging.paging_next {
right:0;
}

div.footer_text {
top:60px;
padding:0 0 50px 0;
}

p#video {
width:1020px;
height:574px;
background:#000 url("../img/loader.gif") center center no-repeat;
}

img.wrap {
width:602px;
border:1px solid #666;
}

img.bord {
border:1px solid #ccc;	
}
